local fn = _gn(0xFC52E0F37E446528)
--- If `explode` true, then removal is done through exploding the projectile. Basically the same as EXPLODE_PROJECTILES but without defining the owner ped.
function Global.RemoveAllProjectilesOfType(weaponHash, explode)
	return _in2(fn, _ch(weaponHash), explode)
end
